/* FROM YUHUU on CENTERING
ted jsem si ješte všimnul, že se puvodní tazatel zminuje o pozicovaném designu. V tom prípade je ješte potreba tomu vnitrnímu prvku nastavit 
position: relative; 
a pro kompatibilitu ve starších Mozillách ješte 
min-width: *tolik, co width*; 
jinak to pri úzkém okne zajíždí pod levý okraj a nejde vyrolovat. 
Takže celý kód: 

body {text-align:center} 
#main {text-align:left; margin:0px auto; width: 760px; min-width: 760px; position: relative; } 

END OF YUHUU*/

body {
text-align:center;
background-color:#672c32; 
}

.bodystyle{
/*background-image:url(bg.jpg);
background-repeat: no-repeat;
background-position: left top;
*/
}


#wholepage {
	text-align:left; 
	margin:0px auto;
	width: 960px; 
	min-width: 960px;
	position: relative;
	min-height: 800px;
	height: 100%;
	
	background-image:url(bg-top-small.jpg); 
	background-repeat: no-repeat;
	background-position: left top;
	
	/*overflow: hidden; 
	text-align: left;
	height: 100%;
	min-height: 1300px;
	*/
}



/*MENU RELATED*/
#menu {
	position: relative;
	float: right;
	width: 185px;
	top: 33px;
	height: 90%;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 15px; font-family: arial; font-weight: bold;
	border-left: dotted 1px grey;
	
	
	
}
#menu ul {padding-left: 0px;  margin-top: 0px; margin-bottom: 7px; }
#menu li {	padding-left: 10px;
	font-weight: normal;   
	list-style-position: inside;
	list-style-type: circle;
	color: #672C32;
}

#menu li:hover {list-style-type: disc;}


.menuitem {text-align: left; 
	display: block;
	height: 27px;
	line-height: 25px;
	}
.menuitem img {border: 0px; vertical-align: middle; padding-right: 5px;}

/*p a, p a:visited {color:  #000000;}
p a:hover {text-decoration: none;}
*/
a {text-decoration: none; color: #672C32;}
a:hover {text-decoration: underline;}

#menu p {text-indent:60px;}
#menu p a{color:672C32;}
#menu p a:hover{}

/*CONTENT RELATED*/
#content_column { 
	position: relative; top: 233px;  left: 100px; width: 720px; height: 100%; margin-bottom: 233px;
	font-family: Serif-sans ;
	color: #672C32;
	background-color: #F4F4F4;
    border: 1px solid #CCC;
    padding: 10px;
    -moz-box-shadow: 7px 7px 7px #777;
    -webkit-box-shadow: 7px 7px 7px #777;
    box-shadow: 7px 7px 7px #777;
	-moz-border-radius: 20px;
    -khtml-border-radius: 20x;
    -webkit-border-top-left: 20px;
    border-radius: 20px;
    border: 1px solid #CCC;
	border-bottom: 0px;
    padding: 0px;
	
	background-image:url(flower.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	
}

#footer {
	position: relative;
	margin:0px auto;
	height: 487px;
	width: 100%;
	margin-top: 0;
	padding-top: 0;
	
	background-image:url(bg-bottom-small-r.jpg); 
	background-repeat: no-repeat;
	background-position: left top;

}

h1 { font-size: 28px; margin-top: 0px; text-align: center; color: #672C32;}
h2 { font-size: 18px;  margin-top: 25px; padding-left: 30px; color: #672C32;}
p { text-align:justify; font-size:14px; }


#motto{
	position: relative;
	width: 486px;
	height: 80px;
	padding-top: 30px;
	text-align: center; color: #672C32; 
	font-size: 12px; font-family: georgia; font-style: italic;
	}
	
#nadpis{
	position: relative;
	width: 486px;
	height: 80px;
	padding-top: 12px;
}
	
#pocitadlo {
	position: relative;
	height: 15px;
	text-align: center;
	padding-top: 50px;
	color: black;
	font-size: 12px;
}
#pocitadlo a{color:black;}
#pocitadlo a:hover{color:black;}
#pocitadlo:hover{color: black;}

	
#text {
	position: relative;
	width: 442px;
	margin: 17px;
	margin-top:0px;
	text-indent: 15px; 
	padding-right: 0px;
	padding-left: 6px;
	padding-bottom: 45px;
	min-height: 640px;
}

#text img {float: left;}
#text a {color: #672C32; font-size: 17px; text-decoration: underline; font-weight: bold; }
#text a:hover {color: #672C32; font-size: 17px; text-decoration: none; font-weight: bold;}
#text ul {padding-left: 20px; }
#text li{list-style-type: none; padding-bottom: 5px;}
#aktualne {text-align: center; }

#vpriprave {
	text-decoration: none; font-size: 15px; font-weight: normal;
}
#vpriprave:hover {text-decoration: none; font-size: 15px; font-weight: normal;}
